html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 259px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 241px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3931-15
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 713px;
	margin-right: -10000px;
	margin-top: 214px;
	left: 124px;
}

#u3932
{
	z-index: 17;
	width: 187px;
	height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 386px;
}

#u3932:hover
{
	background-color: transparent;
	width: 187px;
	height: 14px;
	min-height: 0px;
	margin: 377px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

